/**
 * @file
 * Field Styling
 */

/*
 * Clear global link bottom border
 */

.field-content .views-field-title a { font-size: 12px; }

/*
 * Named fields
 */

.field-field-FIELDNAME /* Underscores in field name are replaced with dashes. */ {
}

.field-field-course-facility-teetimes-title,
.field-field-course-type {
  font-weight:bold;
  font-size:1.166em;
}

.field-field-course-type,
.field-field-course-price-range {
  display:inline;
  line-height:25px;
}

.field-field-course-price-range {
  position:relative;
  color:#17548D;
}

.field-field-course-price-range .field-field-course-price-range-scale {
  display:none;
}

.show-scale .field-field-course-price-range-scale {
  display: block;
  position: absolute;
  width: 144px;
  height: 122px;
  left: 5px;
  top: 0;
  background-color:#E5E1D6;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius:8px;
  padding:10px;
}

table.field-field-course-price-range-scale tr.even,
table.field-field-course-price-range-scale tr.odd,
table.field-field-course-price-range-scale tr td {
  line-height:17px;
  background:none;
  font-size:9px;
  margin:0;
}

.field-field-article-image {
}

.field-field-image-credit,
.field-field-image-caption {
  color:#676561;
  font-family:'Lucida Grande','Lucida Sans Unicode',sans-serif;
  font-size:0.916em;
  letter-spacing:1px;
}

.field-field-image-credit {
  text-align:right;
  padding-right:10px;
}

.field-field-image-caption {
  padding:10px;
}

.field-field-ps-article-image {
  border:1px solid #fff;
}

.field-field-ps-image-credit,
.field-field-ps-image-caption {
  color:#676561;
  font-family:'Lucida Grande','Lucida Sans Unicode',sans-serif;
  font-size:0.916em;
  letter-spacing:1px;
}

.field-field-ps-image-credit {
  text-align:right;
  padding-right:10px;
}

.field-field-ps-image-caption {
  padding:10px;
}

.field-field-body, .field-field-blog-body {
  padding:0 10px;
}

.node-type-pga-video .field-field-body {
  padding:0 0 10px 0;
  color:#3B3A38;
}

.field-field-pgapro-photo,
.field-field-course-photo {
  float:left;
  margin-bottom:10px;
  margin-top:5px;
  position:relative;
}

.field-equipment-image {
  position:relative;
  margin-bottom:15px;
}

.field-field-pgapro-photo img,
.field-field-course-photo img {
  display:block;
  width:209px;
  height:auto;
}

.field-field-course-name {

}

.node-type-pgapro .field-field-course-name {
  margin-top:10px;
}

.field-field-dateline {
  font-weight:bold;
}

.field-field-author,
.field-field-author div {
  display:inline;
}

.field-equipment-brand-name {
  font-size: 1.5em;
  font-weight: bold;
  margin-bottom: 0.5em;
}

.field-trade-in-value {
  float: right;
  height: 34px;
  padding: 0 5px 0 38px;
  border: 1px solid #1D7A34;
  background: url(/dr/pga/sites/default/themes/sitetheme/images/icon-trade-in.png) no-repeat left center;
  font-size: 1.2em;
  font-weight: bold;
}

.field-trade-in-value .label {
  font-size: 10px;
  font-weight: normal;
  color: #82817e;
}

.node-type-equipment .disclaimer {
  display: block;
  float: right;
  clear: both;
  color: #82817e;
  font-size: 9px;
  width:133px;
}

.node-type-equipment .rate-this {
  font-size: 0.9em;
  margin-bottom: 1em;
}



/*
 * Fieldgroups
 */
div.fieldgroup  {
  margin:0 0 2em 0;
}

div.fieldgroup .content {
  padding:0;
}
.group-image {
  width:640px;
  background-color:#fff;
  margin-bottom:5px;
}

.node-type-equipment .fieldgroup {
  width:395px;
  float:left;
  margin:0;
}
.node-type-equipment .trade-in-link {
  float:right;
}
.node-type-course .fieldgroup {
  width:212px;
  float:left;
  margin:0;
}

.node-type-equipment .group-image-links {
  width:200px;
}

.node-type-equipment .group-equipment-cost {
  width: auto;
  float: right;
  text-align: right;
}

.group-image-links ul.links.inline  {
  float:none;
  overflow:visible;
}

.group-image-links .text_size,
.group-image-links .print-link,
.group-image-links ul.links li.flag-want_to_play,
.group-image-links ul.links li.flag-played,
.group-image-links ul.links li.print_html {
  display:none;
  padding-bottom:0;
}

.group-image-links ul.links li.print_mail {
  margin-left:0;
  float:left;
}

.group-image-links ul.links li.dff_like {
  margin-top:10px;
  margin-left:0;
}

.group-equipment-data
.pga-professional-course,
.group-course-data {
  line-height:1.666em;
}

.group-equipment-data,
.group-course-data {
  padding-left:15px;
}

.group-equipment-data {
  line-height:20px;
}

.championship-tee-participant {
  margin-left:-2px;
}

.group-course-data a:link, a:active, a:visited {
  text-decoration:none;
  border:0px;
}

.field-field-course-sponsor,
.field-field-pgapro-url,
.field-field-pgapro-about, 
.field-field-classification {
  padding-left:230px;
}

div.pga-professional-course {
  margin-top:1em;
}

.node-type-pgapro ul.links li.dff_like {
  margin-left:0;
}

.field-field-course-sponsor .sponsor_2 {
  /* background:url(/dr/pga/sites/default/themes/sitetheme/images/sponsorlisting.jpg) no-repeat 0 0; */
  padding-left:40px;
  width:186px;
  height:30px;
}

/* show pro banner on pga pro node page */
.pga-professional-type-pro .field-field-classification {
  background:url(/dr/pga/sites/default/themes/sitetheme/images/bk-master-pro-main.png) no-repeat 210px 10px;
  height:69px;
}

.pga-professional-type-apprentice .field-field-classification {
  background-image:none;
}

.upper-content {
  overflow:hidden;
  margin-left:10px;
}

div.group-author-and-source {
  float:left;
  margin-bottom:0;
  font-size:0.916em;
  width:270px;
}

/*
 * Teaser node
 */
.node-type-teaser .field-field-teaser-links {
  font-size: 0.833em; /* 12px x 0.833 = 10px */ 
}

/* T1 */
.node-type-teaser .teaser-t1 {
  background-color: #FFFFFF;
  border: 1px solid #fff;
  padding: 10px;
}

.node-type-teaser .teaser-t1 .field-field-teaser-t1-image {
  position: relative;
  margin: -10px -10px 10px -10px;
}

.node-type-teaser .teaser-t1 .field-title {
  font-size: 2.667em; /* 12px x 2.667 = 32px */ 
  line-height: 0.563em; /* 32px x 0.563 = 18px */
  padding: 0 0 6px 0;
}

.node-type-teaser .teaser-t1 .field-field-teaser-links div {
  display: inline; 
  padding: 0 20px 0 0;
}

/* T2 */
.node-type-teaser .teaser-t2 {
  width: 120px;
  margin: 0 45px 20px 0;
}

.node-type-teaser .teaser-t2 .field-title {
  font-size: 1.083em; /* 12px x 1.083 = 13px */
  line-height: 1.077em; /* 13px x 1.077 = 14px */
  margin: 4px 0 0 0;
}
 
.node-type-teaser .teaser-t2 .t2-image-wrapper {
  background-color: #FFFFFF;
}

.node-type-teaser .teaser-t2 .field-field-lede-t2 {
  font-size: 0.75em; /* 12px x 0.75 = 9px */
  color: #7a7874;
  margin-top: 6px;
}

.node-type-teaser .teaser-t2 .field-field-lede-t2 p {
  margin-top: 0px;  
}

/* News teaser */
.node-type-teaser .teaser-news {
  background: url(/dr/pga/sites/default/themes/sitetheme/images/hr-fade.png) center top no-repeat;
  padding: 12px 0 15px 160px;
}

.node-type-teaser .teaser-news .field-title  {
  font-size: 1.75em; /*12px x 1.75 = 21px */
  line-height: 1em;
  margin-bottom: 6px;
}

.node-type-teaser .teaser-news .field-field-lede-news {
  margin-top: 0px;
}

.node-type-teaser .teaser-news .field-field-teaser-news-image {
  float: left;
  position: relative;
  background-color: #FFFFFF;
  margin-left: -160px;
}

.node-type-teaser .teaser-news .field-field-teaser-links div {
  display: inline; 
  padding: 0 20px 0 0;
}

/* Ribbons */
.ribbon-pga-pro-course {
  position:absolute;
  display:block;
  top:5px;
  left:-5px;
  width:25px;
  height:25px;
  background:url(/dr/pga/sites/default/themes/sitetheme/images/ribbon-pga-pro-course.png) no-repeat left top;
}

.ribbon-right-corner {
  position:absolute;
  display:block;
  top:-3px;
  right:-3px;
  width:49px;
  z-index:99;
  height:49px;
  background:url(/dr/pga/sites/default/themes/sitetheme/images/ribbon-right-corner.png) no-repeat left top;
}

.badge-right-corner {
  position:absolute;
  display:block;
  top:-4px;
  right:-1px;
  width:65px;
  height:80px;
  background:url(/dr/pga/sites/default/themes/sitetheme/images/GBT_ribbon_large.png) no-repeat left top;
}


.badge-right-corner_tod {
  position:absolute;
  display:block;
  top:101px;
  z-index:99;
  right:327px;
  width:65px;
  height:80px;
  background:url(/dr/pga/sites/default/themes/sitetheme/images/GBT_ribbon_large.png) no-repeat left top;
}


.badge-right-corner_for_news {
  position:absolute;
  display:block;
  top:122px;
  right:332px;
  width:65px;
  height:80px;
  background:url(/dr/pga/sites/default/themes/sitetheme/images/GBT_ribbon_large.png) no-repeat left top;
}

.badge-right-corner_for_experts {
  position:absolute;
  display:block;
  top:138px;
  right:324px;
  width:65px;
  height:80px;
  background:url(/dr/pga/sites/default/themes/sitetheme/images/GBT_ribbon_large.png) no-repeat left top;
}


.badge-right-corner_for_video {
  position:absolute;
  display:block;
  top:86px;
  right:325px;
  width:65px;
  height:80px;
  z-index: 5000;
  background:url(/dr/pga/sites/default/themes/sitetheme/images/GBT_ribbon_large.png) no-repeat left top;
}